.mini-header-how-to {
    background: url(/extra-images/how-to.jpg);
}

.container-how-to {
    margin-bottom: 30px;
}

.container-how-to h2 {
    color: #3a3a3a;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0;
}

.container-how-to li i, .container-help li i {
    padding-right: 10px;
}